.version.about_us /* version checker */
{
	color: #0000FA;
	background-color: #D75627;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 675px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#ppu1851
{
	width: 0.01px;
}

#pu1851
{
	z-index: 69;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1851
{
	z-index: 0;
	width: 380px;
	background-color: #005531;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1742
{
	width: 0.01px;
	padding-bottom: 40.050000000000004px;
	position: relative;
	left: 354px;
	padding-top: 12px;
	z-index: 2;
}

#u1742
{
	z-index: 72;
	width: 18px;
	height: 3px;
	background-color: #FFFFFF;
	position: relative;
}

#u1742:hover
{
	background-color: #000000;
	width: 18px;
	height: 3px;
	min-height: 0px;
	margin: 0px;
}

#u1743
{
	z-index: 73;
	width: 18px;
	height: 3px;
	background-color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#u1743:hover
{
	background-color: #000000;
	width: 18px;
	height: 3px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u1370
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1852
{
	z-index: 70;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#pamphletu1744
{
	z-index: 74;
	width: 0.01px;
	height: 25px;
	padding-bottom: 336px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 124px;
}

#u1753
{
	position: absolute;
	width: 256px;
	top: 43px;
}

#u1753popup
{
	z-index: 75;
}

#u1754
{
	z-index: 76;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu1755
{
	z-index: 77;
	width: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 70px;
}

#u1756
{
	width: 186px;
	background-color: transparent;
	position: relative;
}

#u1759
{
	width: 186px;
	min-height: 22px;
	background-color: #006837;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1759:hover
{
	background-color: #FFFFFF;
	width: 186px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1761-4
{
	width: 186px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u1759:hover #u1761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1759:active #u1761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1759:hover #u1761-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1759:active #u1761-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1771
{
	width: 186px;
	min-height: 22px;
	background-color: #006837;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u1771.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 186px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1772-4
{
	width: 186px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 0px;
}

#u1759.MuseMenuActive #u1761-4,#u1771:hover #u1772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1771:active #u1772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1771:hover #u1772-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1771:active #u1772-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1759.MuseMenuActive #u1761-4 p,#u1771.MuseMenuActive #u1772-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1766
{
	width: 186px;
	min-height: 22px;
	background-color: #006837;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1766:hover
{
	background-color: #FFFFFF;
	width: 186px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1769-4
{
	width: 186px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u1771.MuseMenuActive #u1772-4,#u1766:hover #u1769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1766:active #u1769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1766:hover #u1769-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1766:active #u1769-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1770,#u1763,#u1777
{
	width: 186px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u1778
{
	width: 186px;
	min-height: 22px;
	background-color: #006837;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u1778:hover
{
	background-color: #FFFFFF;
	width: 186px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1759:active,#u1766:active,#u1778:active
{
	background-color: #6B6B6B;
	width: 186px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1781-4
{
	width: 186px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1766.MuseMenuActive #u1769-4,#u1778:hover #u1781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1778:active #u1781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1778.MuseMenuActive #u1781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u1778:hover #u1781-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1778:active #u1781-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1766.MuseMenuActive #u1769-4 p,#u1778.MuseMenuActive #u1781-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
}

#u1749
{
	z-index: 102;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u1750
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u1750
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1750:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1750:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1750.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u1750.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1785
{
	z-index: 104;
	width: 18px;
	height: 3px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 354px;
}

#u1785:hover
{
	background-color: #000000;
	width: 18px;
	height: 3px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#pu1372
{
	width: 0.01px;
	margin-top: -112px;
}

#u1372
{
	z-index: 4;
	width: 362px;
	background-color: #323232;
	position: relative;
	margin-right: -10000px;
	padding: 12px 11px 33.00000000000034px 7px;
}

#u1373-11
{
	z-index: 5;
	width: 362px;
	min-height: 73px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u1373-4
{
	font-size: 30px;
	color: #006837;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1373
{
	font-size: 18px;
	color: #FFFFFF;
	line-height: 24px;
}

#u1373-2
{
	font-size: 18px;
	line-height: 24px;
}

#u1373-3
{
	line-height: 40px;
}

#u1373-5
{
	font-size: 30px;
	line-height: 40px;
	color: #006837;
	font-weight: bold;
}

#u1373-9
{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1373-6
{
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}

#u1373-7
{
	font-size: 12px;
	line-height: 16px;
}

#u1373-8
{
	line-height: 18px;
}

#u1374-10
{
	z-index: 16;
	width: 362px;
	min-height: 79px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 12px;
	position: relative;
}

#u1374-3
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1374
{
	font-size: 24px;
	line-height: 29px;
}

#u1374-4
{
	font-weight: bold;
}

#u1375-14
{
	z-index: 26;
	width: 362px;
	min-height: 105px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 12px;
	position: relative;
}

#u1375-3
{
	font-size: 18px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1375
{
	line-height: 22px;
}

#u1374-2,#u1375-2
{
	font-size: 30px;
	color: #006837;
	line-height: 36px;
}

#u1375-4
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u1374-6,#u1375-6,#u1375-8,#u1375-10
{
	font-size: 12px;
	line-height: 14px;
}

#u1376
{
	z-index: 40;
	width: 265px;
	height: 11px;
	background-color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 115px;
}

#u1377
{
	z-index: 41;
	width: 213px;
	height: 11px;
	background-color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 167px;
}

#u1378
{
	z-index: 42;
	width: 219px;
	height: 10px;
	background-color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 161px;
}

#pu1436
{
	width: 0.01px;
	margin-top: -6px;
}

#u1436
{
	z-index: 43;
	width: 380px;
	background-color: #000000;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u1437-10
{
	z-index: 44;
	width: 328px;
	min-height: 89px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 24px;
	letter-spacing: 0px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 26px;
}

#u1438-4
{
	z-index: 54;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u1438-4-bw
{
	z-index: 54;
	min-height: 32px;
	margin-top: 3px;
}

#u1439-6
{
	z-index: 58;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	letter-spacing: 1px;
}

#u1439-6-bw
{
	z-index: 58;
	min-height: 32px;
	margin-top: 132px;
}

#u1440
{
	z-index: 64;
	height: 1px;
	background-color: #FFFFFF;
}

#u1440-bw
{
	z-index: 64;
	margin-top: 123px;
	height: 1px;
}

#u1441-4
{
	z-index: 65;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	letter-spacing: 1px;
}

#u1441-4-bw
{
	z-index: 65;
	min-height: 14px;
	margin-top: 161px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

